  <webobject name = "ContainerEtablissementSelectionne">
    <webobject name = "EtablissementSelectionnee"/>
	  <webobject name = "EtablissementGestionnaireSearchWindowOpener"></webobject><webobject name = "BtSupprimer"/>
  </webobject>
  
  <webobject name = "EtablissementGestionnaireSelectDialog">
  	<div class = "box">
	  <table>
		<wo:repetition list = "$listeDesEtablissements" item = "$currentEtablissement">
			<tr>
				<td>
					<webobject name = "EtablissementLien"/>
				</td>
			</tr>
		</wo:repetition>
		</table>
	  </div>	
  
  </webobject>
